.people-box {
  padding: 0 6px 10px;
  overflow: hidden;
  width: 100%; }
  .people-box .img {
    margin: 0 0 15px;
    position: relative; }
    @media (min-width: 768px) {
      .people-box .img {
        margin: 0 0 22px; } }
    .people-box .img img {
      width: 100%;
      vertical-align: top; }
  @media (min-width: 768px) {
    .people-box {
      padding: 0 6px 12px;
      width: 50%; } }
  .people-box h3 {
    font-size: 26px;
    margin: 0 0 10px;
    line-height: 1;
    margin: 0 0 2px;
    color: #000000; }
    @media (max-width: 767px) {
      .people-box h3 {
        font-size: 15px;
        margin-bottom: 5px; } }
    .people-box h3 a {
      text-decoration: none; }
  .people-box p {
    margin: 0 0 6px; }
    @media (max-width: 767px) {
      .people-box p {
        max-width: 60%;
        width: 100%; } }
  .people-box .linkedin-link, .people-box .linkedin-link-mobile {
    text-decoration: none;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0, 0, 0, 0.5);
    z-index: 2;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    color: #fff;
    opacity: 0;
    -webkit-transition: opacity 0.3s;
    transition: opacity 0.3s;
    padding: 15px; }
    @media (min-width: 1024px) {
      .people-box .linkedin-link, .people-box .linkedin-link-mobile {
        padding: 20px; } }
    @media (min-width: 1200px) {
      .people-box .linkedin-link, .people-box .linkedin-link-mobile {
        padding: 43px 47px; } }
    @media (max-width: 767px) {
      .people-box .linkedin-link, .people-box .linkedin-link-mobile {
        position: static;
        display: block;
        text-align: right;
        max-width: 40%;
        width: 100%;
        padding: 0;
        opacity: 1;
        background-color: transparent;
        color: #333;
        font-weight: bold; } }
    .people-box .linkedin-link:hover, .people-box .linkedin-link-mobile:hover {
      opacity: 1; }
    @media (max-width: 767px) {
      .people-box .linkedin-link svg, .people-box .linkedin-link-mobile svg {
        display: none; } }
    .people-box .linkedin-link span, .people-box .linkedin-link-mobile span {
      font-size: 20px;
      line-height: 1;
      display: block;
      width: 100%;
      margin-bottom: 15px; }
      @media (max-width: 767px) {
        .people-box .linkedin-link span, .people-box .linkedin-link-mobile span {
          font-size: 14px;
          display: block;
          margin-bottom: 0; } }

@media (max-width: 767px) {
  .linkedin-link-holder {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between; } }

@media (max-width: 767px) {
  .linkedin-link {
    display: none !important; } }

.linkedin-link svg {
  width: 25px; }

.linkedin-link-mobile {
  font-family: "Georgia", "Times New Roman", "Times", "Baskerville", serif; }
  @media (min-width: 768px) {
    .linkedin-link-mobile {
      display: none !important; } }
